oracle.xml.transx

## Class DuplicateException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - oracle.xml.transx.DuplicateException

All Implemented Interfaces:
  java.io.Serializable

    public class DuplicateException
    extends java.lang.RuntimeException

Indicates that a duplicate row is found.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`DuplicateException()` Constructor
`DuplicateException(java.lang.String s)` Constructor

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DuplicateException

    public DuplicateException()

Constructor

#### DuplicateException

    public DuplicateException(java.lang.String s)

Constructor

Parameters:
  `s` - constructs a DuplicateException with the specified message

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.